<!DOCTYPE html>
<html lang="zh-CN">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="icon" href="./images/favicon.ico">
<title>{#$lang.find_pwd#}</title>
<link href="./css/bootstrap.min.css" rel="stylesheet">
<link href="./css/login.css" rel="stylesheet">
<!--[if lt IE 9]>
  <script src="//cdn.bootcss.com/html5shiv/3.7.2/html5shiv.min.js"></script>
  <script src="//cdn.bootcss.com/respond.js/1.4.2/respond.min.js"></script>
<![endif]-->
</head>
<body>
 
<div class="container-fluid">
  <div class="well login">
    <h5>{#$lang.find_pwd#}</h5>
    <hr />
   <form class="form-horizontal" id="form" action="{#$act_url#}" onSubmit="return js_submit(this)"  data-ajax="false" method="post">
			    <div class="form-group col-lg-12">
					<div class="input-group">
						<span class="input-group-addon"><span class="glyphicon glyphicon-user"></span></span>
						<input type="text" class="form-control" name="use_name" id="use_name" placeholder="{#$lang.name_pher#}" >
					</div>
				</div>
				
				<div class="form-group">
					<div class="row col-lg-12">
						<div class="col-xs-6">
							<div class="input-group">
								<span class="input-group-addon"><span class="glyphicon glyphicon-barcode"></span></span>
								<input type="text" class="form-control"  name="use_captcha" id="use_captcha"  placeholder="{#$lang.captcha_pher#}">
							</div>
						</div>
						<div class="col-xs-6">
							<div class="code"><img src="./index.php?load=login&act=get_img_code" id="idimgCode"  height="30"  onclick="change_img()"  style="cursor:pointer;"/></div>
						</div>
					</div>
				</div>
			<div class="form-group col-lg-12">
				<div  id="show_error" class="show_error"></div>
			</div> 
				<div class="form-group">
					<div class="col-lg-12">
						<div class="row">
							<div class="col-xs-6">
								<button name="submit" type="submit" class="btn btn-block btn-primary">{#$lang.submit#}</button>
							</div>
							<div class="col-xs-6">
								<a class="btn btn-block" href="./index.php?load=login&act=act" role="button">{#$lang.back_login#}</a>
							</div>
						</div>
					</div>
				</div>  

</form>
</div>

</div> <!-- /container -->
<footer class="footer">{#$lang.powered_by#}</footer>
<script src="./js/jquery.min.js"></script>
<script src="./js/bootstrap.min.js"></script>
<script language="javascript">
	function change_img()
	{
		var idimgCode 	= 	document.getElementById('idimgCode');
		idimgCode.src	=	'./index.php?load=login&act=get_img_code&time='+Math.random();
	}
	function js_submit()
	{
		var id_use_name = document.getElementById('use_name');
		var id_use_pwd  = document.getElementById('use_pwd');
		var id_use_captcha 	 = document.getElementById('use_captcha');

		if(id_use_name.value==''){
			id_use_name.focus();
			document.getElementById('show_error').innerHTML = '{#$lang.err_name#}';
			return false;
		}
		if(id_use_pwd.value==''){
			id_use_pwd.focus();
			document.getElementById('show_error').innerHTML = '{#$lang.err_pwd#}';
			return false;
		}
		if(id_use_captcha.value==''){
			id_use_captcha.focus();
			document.getElementById('show_error').innerHTML = '{#$lang.err_use_captcha_empty#}';
			return false;
		}
		//return false;	
	}
</script>
</body>
</html>